<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeSituacionFinancieraResumen" xlink:href="95980020140005821826-2021-12-31.xsd#EstadoDeSituacionFinancieraResumen" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://libertas7.com/xbrl/2022/roles/ResultadoResumen" xlink:href="95980020140005821826-2021-12-31.xsd#ResultadoResumen" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://libertas7.com/xbrl/2022/roles/EstadoDeFlujosDeEfectivoResumen" xlink:href="95980020140005821826-2021-12-31.xsd#EstadoDeFlujosDeEfectivoResumen" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <calculationLink xlink:role="http://libertas7.com/xbrl/2022/roles/EstadoDeSituacionFinancieraResumen" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:label="ifrs-full_InvestmentAccountedForUsingEquityMethod" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentProvisions" xlink:label="ifrs-full_CurrentProvisions" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_DeudasConEntidadesDeCreditoNoCorriente" xlink:label="libertas7_DeudasConEntidadesDeCreditoNoCorriente" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" xlink:label="libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_InteresesMinoritarios" xlink:label="libertas7_InteresesMinoritarios" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherEquityInterest" xlink:label="ifrs-full_OtherEquityInterest" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InventoriesTotal" xlink:label="ifrs-full_InventoriesTotal" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_SharePremium" xlink:label="ifrs-full_SharePremium" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_DeudasConEntidadesDeCreditoCorriente" xlink:label="libertas7_DeudasConEntidadesDeCreditoCorriente" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TreasuryShares" xlink:label="ifrs-full_TreasuryShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="ifrs-full_OtherCurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="ifrs-full_OtherNoncurrentNonfinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentProvisions" xlink:label="ifrs-full_NoncurrentProvisions" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_OtrasReservas" xlink:label="libertas7_OtrasReservas" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherIntangibleAssets" xlink:label="ifrs-full_OtherIntangibleAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherNoncurrentLiabilities" xlink:label="ifrs-full_OtherNoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_InversionesFinancierasALargoPlazo" xlink:label="libertas7_InversionesFinancierasALargoPlazo" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_Goodwill" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherIntangibleAssets" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_PropertyPlantAndEquipment" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_InvestmentProperty" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_InvestmentAccountedForUsingEquityMethod" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="libertas7_InversionesFinancierasALargoPlazo" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_DeferredTaxAssets" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_OtherNoncurrentNonfinancialAssets" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_InventoriesTotal" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_OtherCurrentFinancialAssets" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_TradeAndOtherCurrentReceivables" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CashAndCashEquivalents" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Liabilities" xlink:to="ifrs-full_CurrentLiabilities" order="32" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Liabilities" xlink:to="ifrs-full_NoncurrentLiabilities" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Liabilities" xlink:to="ifrs-full_Equity" order="26" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_CurrentAssets" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_NoncurrentAssets" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_IssuedCapital" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_SharePremium" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="libertas7_OtrasReservas" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="libertas7_ResultadoDelEjercicioAtribuidoALaSociedad" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_TreasuryShares" order="22" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="ifrs-full_OtherEquityInterest" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_EquityAttributableToOwnersOfParent" order="24" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Equity" xlink:to="libertas7_InteresesMinoritarios" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="libertas7_DeudasConEntidadesDeCreditoNoCorriente" order="28" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentProvisions" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_DeferredTaxLiabilities" order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_OtherNoncurrentLiabilities" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="libertas7_DeudasConEntidadesDeCreditoCorriente" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentProvisions" order="34" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" order="35" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" order="36" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://libertas7.com/xbrl/2022/roles/ResultadoResumen" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="ifrs-full_ProfitLossFromContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_IngresosDeLaActividadFinanciera" xlink:label="libertas7_IngresosDeLaActividadFinanciera" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RevenueFromSaleOfGoods" xlink:label="ifrs-full_RevenueFromSaleOfGoods" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_IngresosPorRentasAlquiler" xlink:label="libertas7_IngresosPorRentasAlquiler" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="ifrs-full_RevenueFromSaleOfGoods" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="libertas7_IngresosPorRentasAlquiler" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="libertas7_IngresosDeLaActividadFinanciera" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromContinuingOperations" xlink:to="ifrs-full_ProfitLossBeforeTax" order="22" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossFromContinuingOperations" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLossFromContinuingOperations" order="24" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
  <calculationLink xlink:role="http://libertas7.com/xbrl/2022/roles/EstadoDeFlujosDeEfectivoResumen" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfInvestmentProperty" xlink:label="ifrs-full_PurchaseOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_InstrumentosdePasivoEmsiónOtrosPasivosFinancierosALargoPlazo" xlink:label="libertas7_InstrumentosdePasivoEmsiónOtrosPasivosFinancierosALargoPlazo" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_CorreccionesValorativasPorDeterioroAsociadas" xlink:label="libertas7_CorreccionesValorativasPorDeterioroAsociadas" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:label="ifrs-full_AdjustmentsForIncomeTaxExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:label="ifrs-full_ProceedsFromSalesOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_GastosPorIntereses" xlink:label="libertas7_GastosPorIntereses" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_OtrosActivosYPasivosNoCorrientes" xlink:label="libertas7_OtrosActivosYPasivosNoCorrientes" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_OtrosActivOsFinancieros" xlink:label="libertas7_OtrosActivOsFinancieros" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_BeneficioDelEjercicioAntesDeImpuestos" xlink:label="libertas7_BeneficioDelEjercicioAntesDeImpuestos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" xlink:label="libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_INgresosPorInteresesYDivIdendos" xlink:label="libertas7_INgresosPorInteresesYDivIdendos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_DevoluciónyAmortizaciónOtrosPasivos" xlink:label="libertas7_DevoluciónyAmortizaciónOtrosPasivos" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:label="ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="ifrs-full_CashFlowsFromUsedInOperations" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_EmisiónOtrosPasivos" xlink:label="libertas7_EmisiónOtrosPasivos" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_AmortizacionInmovIlizado" xlink:label="libertas7_AmortizacionInmovIlizado" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_InversionesenActivosIntangibles" xlink:label="libertas7_InversionesenActivosIntangibles" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="ifrs-full_AdjustmentsForProvisions" />
    <loc xlink:type="locator" xlink:href="95980020140005821826-2021-12-31.xsd#libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" xlink:label="libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="39" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="libertas7_InstrumentosdePasivoEmsiónOtrosPasivosFinancierosALargoPlazo" order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="libertas7_InstrumentosdePatrimonioAccionesPropiasInversiónNeta" order="36" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_InterestPaidClassifiedAsFinancingActivities" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="libertas7_DevoluciónyAmortizaciónOtrosPasivos" order="43" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="libertas7_EmisiónOtrosPasivos" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_ProceedsFromSalesOfInvestmentProperty" order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="libertas7_EntidadesDeGrupoNegociosConjuntosYAsociadas" order="24" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_PurchaseOfInvestmentProperty" order="26" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="libertas7_InversionesenActivosIntangibles" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="libertas7_OtrosActivOsFinancieros" order="28" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="-1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_AmortizacionInmovIlizado" order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_CorreccionesValorativasPorDeterioroAsociadas" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForProvisions" order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_GastosPorIntereses" order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_INgresosPorInteresesYDivIdendos" order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForIncomeTaxExpense" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_OtrosActivosYPasivosNoCorrientes" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInOperations" order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
    <calculationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="libertas7_BeneficioDelEjercicioAntesDeImpuestos" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" priority="1" weight="1.0" />
  </calculationLink>
</linkbase>